@charset "utf-8";
/* CSS Document */

body
{
    font-family: 'Segoe UI';
    background-color: #f5f5f5;
}

table
{
    border: 2px solid gray;
    border-collapse: collapse;
    margin: 0px auto;
    box-shadow: 0 0 50px rgba(0,0,0,0.3);
    margin-bottom: 50px;
    width: 50%;
}

caption
{
    font-size: 2.5em;
    font-weight: bold;
    padding: 15px;
}

th, td
{
    border: 2px solid white;
    padding: 15px;
    font-size: 1.1em;
}

tr
{
    background-color: rgb(242, 238, 238);
}

tr:nth-child(odd)
{
    background-color: lightgray;
}

th
{
    color: white;
    background-color: blue;
}

.container
{
    max-width: 600px;
    margin: 0 auto;
    background-color: white;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 0px 50px rgba(0,0,0,0.3);
}

.container h1
{
    text-align: center;
    color: #2c3e50;
}

.container form
{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

button:hover
{
    background-color: #2980b9;
}